#### PyKDE - Python Bindings for KDE

# class KIO.MimetypeJob |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KIO.MimetypeJob
Inherits | KIO.TransferJob

### methods

- MimetypeJob (url, command, packedArgs, showProgressInfo)

  returns a MimetypeJob instance
  Argument | Type | Default
  --- | --- | ---
  url | KURL |
  command | int |
  packedArgs | QByteArray |
  showProgressInfo | bool |

- mimetype ()

  returns (QString)

- slotFinished ()

  returns nothing

- start (slave)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  slave | KIO.Slave |